rtc-testbench-reference(1)

NAME
rtc-testbench-reference - Linux RealTime Communication Testbench reference application

SYNOPSIS
rtc-testbench-reference [-h|--help] [-V|--version] [-c|--config file]

DESCRIPTION
The rtc-testbench-reference application is part of the Linux RealTime Communication Testbench. It is used to send and receive network traffic to test and validate real-time capabilities of a network stack. It requires a configuration file to specify the network parameters, traffic patterns, and other test settings.

OPTIONS

-h, --help
    Print help text.

-V, --version
    Print version.

-c, --config file
    Path to config file.